Subject: Re: [PATCH v5 net-next 00/10] Let switchdev drivers offload and unoffload bridge ports at their own convenience

From: Vladimir Oltean <[email-masked]>
Date: Tue, 20 Jul 2021 14:12:01 +0000

On Tue, Jul 20, 2021 at 05:01:48PM +0300, Ido Schimmel wrote:
> > The patches were split from a larger series for easier review:
> 
> This is not what I meant. I specifically suggested to get the TX
> forwarding offload first and then extending the API with an argument to
> opt-in for the replay / cleanup:

Yeah, ok, I did not get that and I had already reposted by the time you
clarified, sorry.

Anyway, is it so bad that we cannot look at the patches in the order
that they are in right now (even if this means that maybe a few more
days would pass)? To me it makes a bit more sense anyway to first
consolidate the code that is already in the tree right now, before
adding new logic. And I don't really want to rebase the patches again to
change the ordering and risk a build breakage without a good reason.